[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGraphicControl.Paint

Virtual Paint method called in response to paint requests.

## Declaration

Source position: controls.pp line 1985

`protected procedure TGraphicControl.Paint; virtual;`

## Description

Virtual Paint method called in response to paint requests received by the parent control.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.